Check whether remote MCP connections are enabled; this does not indicate connection readiness.
curl --request GET \
--url https://api.itoflow.ai/integrations/remote-mcp/availability \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.itoflow.ai/integrations/remote-mcp/availability"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.itoflow.ai/integrations/remote-mcp/availability', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"enabled": true
}{
"error": {
"code": "invalid_url",
"message": "<string>",
"expectedVersion": 123
}
}Connected MCP servers
Availability
Operation ID: remoteMcpAvailability.
GET
https://api.itoflow.ai
/
integrations
/
remote-mcp
/
availability
Check whether remote MCP connections are enabled; this does not indicate connection readiness.
curl --request GET \
--url https://api.itoflow.ai/integrations/remote-mcp/availability \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.itoflow.ai/integrations/remote-mcp/availability"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.itoflow.ai/integrations/remote-mcp/availability', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"enabled": true
}{
"error": {
"code": "invalid_url",
"message": "<string>",
"expectedVersion": 123
}
}